Public API Reference
Public API details and usage examples for the Members Portal
Deletes a comment from a help desk message thread.
cURL
curl --request DELETE \ --url https://spaces.nexudus.com/api/public/helpdesk/messages/{messageId}/comments/{commentId} \ --header 'Authorization: Basic <encoded-value>'
Documentation IndexFetch the complete documentation index at: https://learn.nexudus.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://learn.nexudus.com/llms.txt
Use this file to discover all available pages before exploring further.
200 OK
DELETE /api/public/helpdesk/messages/501/comments/42 Authorization: Bearer {token}
HTTP/1.1 200 OK
import endpoints from '@/api/endpoints' await httpClient.delete(endpoints.helpDesk.comments.delete(501, 42))
Was this page helpful?